# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sun Aug 28 09:22:20 UTC 2016
pkgname = glfw
pkgver = 3.2.1-1
pkgdesc = A free, open source, portable framework for OpenGL application development
url = http://www.glfw.org/
screenshot = 
builddate = 1472376140
packager = Adrián Chaves Fernández <adriyetichaves@gmail.com>
size = 2808832
arch = x86_64
gitrepo = desktop
gitfolder = glfw
license = custom:ZLIB
depend = libgl
depend = libxrandr
depend = glu
depend = xorg-xinput
depend = libxxf86vm
depend = libxcursor
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
